Subject: Ticket Assigned - unsubscribe
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Feb 2022 02:14:02 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  unsubscribe hi therr                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi therr Bot:  Hi Hi Therr ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507758414            12:16 PM, 25th Jan                     hi therr                    Ok           12:16 PM, 25th Jan                   badri                   Hi Therr, Thank you for contacting us. My name is badri , I will be happy to assist you.           12:17 PM, 25th Jan                     hi therr                    Badri           12:17 PM, 25th Jan                     hi therr                    I need to ask you a favour           12:18 PM, 25th Jan                     hi therr                    Can you please please please remove my email address from the add lists?! I've unsubscribed  number of times           12:19 PM, 25th Jan                     hi therr                    But am still getting these ad emails,  and this is annoying           12:19 PM, 25th Jan                     hi therr                    ??           12:21 PM, 25th Jan                     hi therr                    You still there??           12:21 PM, 25th Jan                     hi therr                    Hellooooooo?           12:23 PM, 25th Jan                     hi therr                    Im waiting           12:26 PM, 25th Jan                   badri                   Thank you for waiting for us! We do apologize about the wait time. We are available to assist you.           12:29 PM, 25th Jan                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:29 PM, 25th Jan                   badri                   Is there anything else I can assist you with today?           12:29 PM, 25th Jan                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:31 PM, 25th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3808340